Senaste tidens e-post om bedrägeri, utpressning och bitcoin

Sammanfattning Under fredagen 2018-09-21 noterade vi en enorm ökning av antalet inkommande e-postmeddelanden av utpressningstyp som borde klassats som spam, men tyvärr lyckades ett antal ta sig igenom vårt spamskydd. Vår rekommendation är att INTE betala några pengar till dessa bedragare och helt enkelt ta bort dessa e-postmeddelanden. Vi har gjort uppdateringar i vårt spamskydd … Läs mer

Ny sårbarhet i Linux CVE-2017-6074

Information En sårbarhet i Linux har upptäckts som kan ge en vanlig användare på servern administrativa rättigheter (root). Vi har redan säkerhetsuppdaterat samtliga webbhotellspaket och Managed Servers hos oss mot säkerhetshålet. Om du har egen server behöver du köra en säkerhetsuppdatering och starta om den för att få in en ny version av kärnan. Info för de … Läs mer

Managed WordPress hos Oderland

Då var WordCamp Stockholm 2016 slut och vi är åter hemma efter några intensiva dagar. Vi på Oderland gillar WordPress – vi använder det själva och har nästan 15.000 kundinstallationer på vårt webbhotell. Nu har vi satt oss ner och skrivit lite om vår variant av Managed WordPress.

Let’s Encrypt – 1-klickinstallation

Sedan augusti 2016 har Oderland erbjudit gratis SSL certifikat åt våra kunder! Du som är webbhotellskund hos Oderland Webbhotell kan kryptera trafiken mellan din hemsida och besökarens dator snabbt och enkelt via kontrollpanelen. Stor efterfrågan på SSL-certifikat för bättre placering hos Google samt säkerhet har gjort att vi har jobbat på att få till en … Läs mer

Hantering av säkerhetshål

Automatisk säkerhetsuppdatering Introduktion Vi skrev i förra veckan om hur vi skyddar din hemsida och information från bland annat intrång, ddos-attacker och användarfel. Där nämnde vi också att vi smyglanserar ett verktyg som skannar av filer och applikationer på jakt efter kända säkerhetshål och sårbar kod som har placerats på ditt webbhotellskonto. Efter en genomförd … Läs mer

WordPress 4.1.2 – Kritisk Uppdatering!

Idag släpptes en kritisk säkerhetsuppdatering till det populära blogg- och hemsido-verktyget WordPress. Vi rekommenderar därför starkt att samtliga användare som använder sig utav WordPress uppdaterar så snart som möjligt. Sedan version 3.7 av WordPress så uppdaterar den automatiskt mindre versionsnummer (t.ex. 4.1.1 -> 4.1.2), så har du idag redan 4.1.X så kommer din WordPress att … Läs mer

Allvarligt säkerhetshål i WP Super Cache

WP Super Cache är ett väldigt populärt cache-plugin för WordPress, enligt wordpress.org finns det installerat på över en miljon WordPress sajter. Pluginet används för att snabba upp sidladdningar genom att spara statiska versioner av dina olika WordPress sidor i en cache på servern. När någon besöker en sida som finns i cachen får besökaren den … Läs mer

GHOST – allvarlig sårbarhet i glibc

Vi har precis uppdaterat samtliga våra webbhotellsservrar och managed servers mot GHOST som kommer från funktionerna GetHOST i glibc. glibc finns på samtliga Linux-operativ och är en del av systemet, utan det skulle det helt enkelt inte fungera. Sårbarheten kan leda till att en utomstående får fullständig tillgång till systemet/servern. Vi uppmanar alla som har … Läs mer

SoakSoak malware infekterar WordPress sajter

De senaste dagarna har över 100 000 WordPress sajter infekterats med malware som har fått namnet SoakSoak. SoakSoak namnet kommer från domännamnet på den första sajten som blev infekterad och den hette just soaksoak. SoakSoak tar sig in i WordPress genom ett tidigare känt säkerhetshål i pluginet Slider Revolution. Säkerhetshålet som utnyttjas har varit känt … Läs mer

Webbplatsen använder Cookies. Läs mer här och

Dina kakinställningar för denna webbplats är satt till "tillåt kakor" för att ge dig den bästa upplevelsen. Om du fortsätter använda webbplatsen utan att ändra dina inställningar för kakor eller om du klickar "Acceptera" nedan så samtycker du till detta.

Stäng